List:General Discussion« Previous MessageNext Message »
From:Peter Green Date:May 22 1999 12:30pm
Subject:mysql on Alpha Linux
View as plain text  
Just getting ready to compile mysql-3.22.22 on Alpha Linux, when I came
across this in the manual:

   The first problem is LinuxThreads. The RedHat distribution uses an old
   (broken) LinuxThreads version, so you must patch LinuxThreads for

Is this still the case with RH5.2 and glibc-2.0.7-29? The patches that
exist for those purposes are ancient--none are later than 6 Apr 1998. This
leads me to believe that this section is outdated, and the patches are not
necessary. Is this accurate?

Peter Green
Gospel Communications Network, SysAdmin

mysql on Alpha LinuxPeter Green22 May